.footer {
    background-color: $grayPurple;
    padding: 30px 0;
   
    .footer__content {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 40px;
        flex-wrap: wrap;

        .line {
            display: block;
            height: 18px;
            width: 1px;
            background-color: $payment; 

            @media (max-width: 1196px) {
                display: none;
            }
        }

        .copyright__block {
            @include copyrightBlock;
        }

        .payment__block {
            display: flex;
            gap: 38px;

            @media (max-width: 576px) {
                flex-direction: column;
                gap: 20px;
            }

            .payment__service {
                @include paymentService;
            }
        }

        .feedback__block {
            display: flex;
            gap: 38px;

            @media (max-width: 576px) {
                flex-direction: column;
                gap: 20px;
            }

            .feedback__link {
                @include feedbackLink;
            }
        }
    }
}